
Katello - Feature #6847

Add project status image to hammer-cli-katello README

07/30/2014 02:21 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/209

  

Description

Associated revisions

Revision 1d2e824d - 07/30/2014 02:21 PM - David Davis

Fixes #6847 - Adding project status to README

Revision 639b0fee - 08/05/2014 09:53 AM - Tomas Strachota 

Merge pull request #209 from daviddavis/temp/20140730142154

Fixes #6847 - Adding project status to README

History

#1 - 07/30/2014 02:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/hammer-cli-katello/pull/209 added

- Pull request deleted ()

#2 - 08/05/2014 10:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|1d2e824dee6d776d4c9eceb1b0dfd9626a51cde3.

#3 - 08/22/2014 09:24 AM - Eric Helms

- translation missing: en.field_release set to 13
